Bug 808734 - [abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:144006f8a63fba1a5379370d8bb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-31 07:26 EDT by Andrea Calzavacca
Modified: 2015-03-03 18:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:55:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (15.06 KB, text/plain)
2012-03-31 07:27 EDT, Andrea Calzavacca
no flags Details
File: build_ids (6.29 KB, text/plain)
2012-03-31 07:27 EDT, Andrea Calzavacca
no flags Details
File: maps (43.58 KB, text/plain)
2012-03-31 07:27 EDT, Andrea Calzavacca
no flags Details
File: backtrace (56.07 KB, text/plain)
2012-03-31 07:27 EDT, Andrea Calzavacca
no flags Details

  None (edit)
Description Andrea Calzavacca 2012-03-31 07:26:55 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus
executable:     /usr/bin/nautilus
kernel:         3.3.0-4.fc16.i686.PAE
pid:            22500
pwd:            /home/andi
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           gio 29 mar 2012 22:28:24 CEST
uid:            1000
username:       andi
var_log_messages: Mar 29 22:28:25 localhost abrt[28194]: Saved core dump of pid 22500 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-03-29-22:28:24-22500 (119746560 bytes)

backtrace:      Text file, 57411 bytes
build_ids:      Text file, 6437 bytes
dso_list:       Text file, 15422 bytes
maps:           Text file, 44629 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1498
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=458b7ff729d0ab4e100739c20000000f-1333013612.663159-1616557181
:GNOME_KEYRING_CONTROL=/tmp/keyring-e3hPJP
:IMSETTINGS_MODULE=none
:USER=andi
:SSH_AUTH_SOCK=/tmp/keyring-e3hPJP/ssh
:USERNAME=andi
:MAIL=/var/spool/mail/andi
:DESKTOP_SESSION=cinnamon
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/andi/.local/bin:/home/andi/bin
:QT_IM_MODULE=xim
:PWD=/home/andi
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=it_IT.utf8
:GNOME_KEYRING_PID=1368
:GDM_LANG=it_IT.utf8
:KDEDIRS=/usr
:GDMSESSION=cinnamon
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/andi
:LOGNAME=andi
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-kmDymHqFG1,guid=6be13a737d96da36c6c5183600000035
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/andi
:GTK_IM_MODULE=gtk-im-context-simple
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-andi-FhTKUQ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1375,unix/unix:/tmp/.ICE-unix/1375
:GPG_AGENT_INFO=/tmp/keyring-e3hPJP/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=cinnamon-20436-localhost.localdomain-nautilus-6_TIME38465771
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=22500

smolt_data:
:
:
:Generale
:=================================
:UUID: 2c9bb940-9feb-412b-bbb5-6841c0a7ae4e
:OS: Fedora release 16 (Verne)
:Run level predefinito: Unknown
:Linguaggio: it_IT.utf8
:Piattaforma: i686
:BogoMIPS: 4788.34
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:Famiglia della CPU: 6
:Numero modello CPU: 15
:Numero di CPU: 4
:Velocità CPU: 2400
:Memoria di sistema: 3538
:Swap di sistema: 5997
:Venditore: To Be Filled By O.E.M.
:Sistema: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.3.0-4.fc16.i686.PAE
:SELinux abilitato: 1
:Politica di SELinux: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(4098:31030:4098:31024) pci, pcieport, PCI/PCI, RS7936 PCI Bridge
:(4098:31027:4098:31024) pci, pcieport, PCI/PCI, RS7933 PCI Bridge
:(4098:17285:6217:17285) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17293:6217:17293) pci, None, PCI/ISA, SB600 PCI to LPC Bridge
:(4098:17283:6217:2184) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17286:6217:17286) pci, ehci_hcd, USB, SB600 USB Controller (EHCI)
:(4172:32803:6217:32803) pci, firewire_ohci, FIREWIRE, TSB43AB22A IEEE-1394a-2000 Controller (PHY/Link) [iOHCI-Lynx]
:(4098:17292:6217:17292) pci, pata_atiixp, STORAGE, SB600 IDE
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(4098:38145:5963:58912) pci, radeon, VIDEO, Sapphire Radeon HD 3870 PCIe 2.0
:(4098:17289:6217:17289) pci, ohci_hcd, USB, SB600 USB (OHCI2)
:(4098:17290:6217:17290) pci, ohci_hcd, USB, SB600 USB (OHCI3)
:(4098:31024:6217:31024) pci, None, HOST/PCI, Radeon Xpress 7930 Host Bridge
:(4098:17288:6217:17288) pci, ohci_hcd, USB, SB600 USB (OHCI1)
:(4098:43544:5963:43544) pci, snd_hda_intel, MULTIMEDIA, Radeon HD 3870 Audio device
:(4098:17287:6217:17287) pci, ohci_hcd, USB, SB600 USB (OHCI0)
:(4098:17291:6217:17291) pci, ohci_hcd, USB, SB600 USB (OHCI4)
:(4098:17280:6217:17282) pci, ahci, STORAGE, SB600 Non-Raid-5 SATA
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 12784826 8143142 8015182 3203072 2752970 2752970
:/dev/sdb1 WITHHELD fuseblk 4096 4096 61049343 55994599 55994599 224043932 224040555 224040555
:/dev/sda5 /home ext4 4096 4096 36814443 17900681 16057481 9216000 8926217 8926217
:

xsession_errors:
:Initializing nautilus-gdu extension
:Initializing nautilus-dropbox 0.7.1
Comment 1 Andrea Calzavacca 2012-03-31 07:27:01 EDT
Created attachment 574179 [details]
File: dso_list
Comment 2 Andrea Calzavacca 2012-03-31 07:27:03 EDT
Created attachment 574180 [details]
File: build_ids
Comment 3 Andrea Calzavacca 2012-03-31 07:27:06 EDT
Created attachment 574181 [details]
File: maps
Comment 4 Andrea Calzavacca 2012-03-31 07:27:10 EDT
Created attachment 574182 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 13:51:04 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:55:33 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.